---
title: Studiengang Verwaltungsinformatik/E-Government (Bachelor of Science)
subtitle: Studienordnung
date: \today
author: Fakultät Informatik, Hochschule Schmalkalden
numbersections: false
lang: de

titlepage: true
toc: true
toc-own-page: true


header-includes: 
    - \usepackage{tocloft}
    - \setlength{\cftsecnumwidth}{3em}
    - \renewcommand{\cftbeforesubsecskip}{12pt}
    - \renewcommand*{\thesection}{\S~\arabic{section}}
    - \renewcommand*{\thesubsection}{\arabic{section}.\arabic{subsection}}
    - \usepackage{caption}
    - \captionsetup[table]{name=Tabelle}


page-background: images/background.pdf
page-background-opacity: 0.95
table-use-row-colors: true

footer-left: Nichtamtliche Lesefassung

# font OpenSans (CD HSM)
fontsize: 9pt
fontfamily: opensans
fontfamilyoptions: 
- default
- defaultsans

# preamble

include-before: |
  # Präambel {.unnumbered}
  Gemäß §§ 3 Abs. 1, 38 Abs. 3 des Thüringer Hochschulgesetzes (ThürHG)
  vom 10. Mai 2018 (GVBl. S. 149), zuletzt geändert durch Artikel 128 des
  Gesetzes vom 18. Dezember 2018 (GVBl. S. 731) in Verbindung mit §§ 16
  Abs. 1 Satz 2 Nr. 1, 21 Abs. 1 Satz 4 Nr. 4, 22 Abs. 3 der Grundordnung
  der Hochschule Schmalkalden vom 11. April 2019 (Thüringer Staatsanzeiger
  Nr. 18/2019, S. 807) erlässt die Hochschule Schmalkalden folgende
  Studienordnung für den Bachelorstudiengang
  Verwaltungsinformatik/E-Government.

  Der Rat der Fakultät Informatik hat am 26.03.2021 die Studienordnung
  beschlossen; die Zentrale Studienkommission hat am xx.xx.2021 der
  Studienordnung zugestimmt.

  Der Präsident der Hochschule Schmalkalden hat mit Erlass vom xx.xx.2021
  die Studienordnung genehmigt.

  \clearpage

secPrefix:
  - ""
  - ""

tblPrefix:
  - "Tabelle"
  - "Tabellen"
  
---